Page MenuHomePhabricator

Calculate per-wiki Edit Completion Rate for Visual Editor edits
Closed, DeclinedPublic

Description

Compute # of clicks on the Edit button divided by # of clicks on the Save button, per wiki, per day. Also compute this per week.

Do not report results for buckets smaller than 1000, to reduce noise.

Additionally, start investigating if there is a meaningful correlation to other data captured by the Edit schema (user-specific information, etc).

Event Timeline

Milimetric claimed this task.
Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 5:28 PM
Milimetric set Security to None.
Milimetric closed this task as Declined.Feb 4 2015, 9:58 PM

Is better captured by the other VE funnel anlaysis tasks.

kevinator moved this task from Next Up to Done on the Analytics-Kanban board.Feb 5 2015, 2:06 AM